{
  "_note1": "KEEP THIS FILE! Check it into a version control system (VCS) like git.",
  "_note2": "ObjectBox manages crucial IDs for your object model. See docs for details.",
  "_note3": "If you have VCS merge conflicts, you must resolve them according to ObjectBox docs.",
  "entities": [
    {
      "id": "1:3505126452256778496",
      "lastPropertyId": "8:6331873187329186816",
      "name": "PlaybackTracking",
      "properties": [
        {
          "flags": 1,
          "id": "1:3015742136611980288",
          "name": "id",
          "type": 6
        },
        {
          "id": "2:4514028351567224064",
          "name": "audioContentId",
          "type": 6
        },
        {
          "id": "3:2774692953804315136",
          "name": "totalDuration",
          "type": 6
        },
        {
          "id": "4:4685945140397464320",
          "name": "startPosition",
          "type": 6
        },
        {
          "id": "5:3695738940226634752",
          "name": "isFree",
          "type": 1
        },
        {
          "id": "6:3540290081935639552",
          "name": "isPreview",
          "type": 1
        },
        {
          "id": "7:536664180525729280",
          "name": "endPosition",
          "type": 6
        },
        {
          "id": "8:6331873187329186816",
          "name": "playDateTime",
          "type": 9
        }
      ],
      "relations": []
    }
  ],
  "lastEntityId": "1:3505126452256778496",
  "lastIndexId": "0:0",
  "lastRelationId": "0:0",
  "lastSequenceId": "0:0",
  "modelVersion": 5,
  "modelVersionParserMinimum": 4,
  "retiredEntityUids": [],
  "retiredIndexUids": [],
  "retiredPropertyUids": [],
  "retiredRelationUids": [],
  "version": 1
}